import { NameValue } from "../../../fd-toolbox/name-value";
import { ResourceMeta } from "../core/resource-meta";
export declare function getODataExpandParam(propertiesToExpand: string[]): NameValue[];
/** @monorepo-internal */
export declare function getODataExpandIfExpandForDescription(resourceMeta: ResourceMeta): string[];
